Package org.kapott.hbci.tools

# Class ShowCumulatedLowlevelParams

java.lang.Object
org.kapott.hbci.tools.ShowCumulatedLowlevelParams

public class ShowCumulatedLowlevelParams extends Object
Dieses Tool ist nur für interne Verwendung bei der Entwicklung von HBCI4Java gedacht. Damit lässt sich prüfen, ob die Highlevel-Klassen für die einzelnen GVs tatsächlich alle möglichen Lowlevel-Parameter eines bestimmten GV kennen und mit richtigen Werten füllen (jeweils abhängig von den bankseitig unterstützten GV-Versionen)

## Constructor Summary

Constructors
Constructor
Description
`ShowCumulatedLowlevelParams()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ShowCumulatedLowlevelParams

public ShowCumulatedLowlevelParams()

## Method Details

### main

public static void main(String[] args) throws Exception

Throws:
  `Exception`